.modal-wrapper {
  max-width: 650px;
  background: white;
  border-radius: 8px;
  position: relative;
  margin: auto;
  align-self: flex-start;
}

.modal:target {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.modal-close-outside {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: default;
}

.modal-close {
  position: absolute;
  right: 35px;
  top: 38px;
}

.modal-heading {
  font-size: 31px;
  padding: 32px 40px;
  border-bottom: 1px solid #e6e6e6;
}

.modal-content {
  margin: 32px 35px 40px 35px;
  color: #3a3a3a;
  box-shadow: 0px 0px;
  border: 0px;
}

.modal-dialog {
  width: 650px;
  -webkit-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
  top: 15%;
  margin: 0 auto;
}

@media only screen and (max-width: 600px) {
  .modal-dialog {
    top: 2%;
    width: 95%;
  }

  .modal-heading {
    font-size: 20px;
    padding: 30px 25px;
  }

  .modal-content {
    margin: 32px 25px 40px 25px;
  }

  .modal-close {
    right: 25px;
    top: 31px;
  }

  .modal-footer {
    padding: 15px 0px;
  }

  .modal-footer a:not(button)  {
    font-size: 14px;
  }
}

.modal-footer {
  text-align: start;
}
